# Generated by Django 2.2 on 2019-04-12 19:21

from django.db import migrations, models
import glaxmoji.models


class Migration(migrations.Migration):

    dependencies = [
        ('glaxmoji', '0004_emojiimage_author'),
    ]

    operations = [
        migrations.AddField(
            model_name='emoji',
            name='visible',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterField(
            model_name='emojiimage',
            name='author',
            field=models.CharField(blank=True, default=None, max_length=32, null=True),
        ),
        migrations.AlterField(
            model_name='emojiimage',
            name='image',
            field=models.ImageField(null=True, upload_to=glaxmoji.models.image_rename),
        ),
    ]
